<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="style.css">
        <title>web 2.3</title>
    </head>
<body>
  <div class="conteiner-fluid bg-primary">
    <div class="row">
    <div class="col-0 col-xl-3"></div>
    <div class="col-12 col-xl-6">
    <a href="https://a.smirnova.gitlab.io/web_23/"><img class="img-fluid m-3 rounded-circle float-left" src="logo.jpg" float="left" alt="Логотип" /></a>
    <h1 class="text-white d-flex align-middle">Web</h1>
    </div>
  <div class="col-0 col-xl-3"></div>
  </div>
  </div>
  <h1 id="forma" class="text-center">Форма для заполнения</h1>
<form action="/" method="POST">

      <label>
        Имя:<br />
        <input name="field-name-1"
          value="Ваше имя" />
      </label><br />

      <label>
        Почта email:<br />
        <input name="field-email"
          value="yourmail@example.com"
          type="email" />
      </label><br />

      <label>
        Дата рождения:<br />
        <input name="field-date"
          value="2020-09-14"
          type="date" />
      </label><br />

      
      Пол:<br />
      <label><input type="radio" checked="checked"
        name="radio-group-1" value="Значение1" />
        Не выбран</label>
      <label><input type="radio"
        name="radio-group-1" value="Значение2" />
        Женский</label>
        <label><input type="radio"
        name="radio-group-1" value="Значение3" />
        Мужской</label><br />

        Количество конечностей:<br />
      <label><input type="radio"
        name="radio-group-2" value="Значение1" />
        1</label>
      <label><input type="radio" checked="checked"
        name="radio-group-2" value="Значение2" />
        2</label>
      <label><input type="radio"
        name="radio-group-2" value="Значение3" />
        3</label>
      <label><input type="radio"
        name="radio-group-2" value="Значение3" />
        4</label><br />

        <label>
        Сверхспособности:
        <br />
        <select name="field-name-10[]"
          multiple="multiple">
          <option value="Значение1">Абсолютная память</option>
          <option value="Значение2">Аннигилизм</option>
          <option value="Значение3" selected="selected">Аура невидимости</option>
          <option value="Значение4">Аэрация</option>
          <option value="Значение5">Бессмертие</option>
          <option value="Значение6">Биолокация</option>
          <option value="Значение7">Вещие сны</option>
          <option value="Значение8">Гипноз</option>
          <option value="Значение9">Киберпатия</option>
          <option value="Значение10">Левитация</option>
          
        </select>
      </label><br />

      <label>
        Биография:<br />
        <textarea name="field-name-2">Ваша биография</textarea>
      </label><br />

      С контрактом 
      <label><input type="checkbox"
        name="check-1" />
        ознакомлен</label><br />

      Проверьте ещё раз все пункты. Если информация заполнена верно, то нажмите "Отправить":
      <input type="submit" value="Отправить" />
    </form>
    </div>
    </div>
    <div class="col-0 col-xl-3"></div>
    </div>
    <footer>
      <div class="conteiner-fluid bg-primary">
        <div class="row">
        <div class="col-0 col-xl-3"></div>
        <div class="col-12 col-xl-6 text-light">© Анастасия Смирнова 2020</div>
        </div>
        <div class="col-0 col-xl-3"></div>
      </div>
    </footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>
</html>
